package com.diaoyun.zion.chinafrica.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * 获取商品详情封装参数
 */
@ApiModel
public class DetailParamVo {
    //目标url
    @ApiModelProperty(value="商品url",name="targetUrl")
    private String targetUrl;

    public String getTargetUrl() {
        return targetUrl;
    }

    public void setTargetUrl(String targetUrl) {
        this.targetUrl = targetUrl;
    }

}
